Bug 599671 - [abrt] crash in evolution-2.30.1-6.fc13: raise: Process /usr/bin/evolution was killed by signal 6 (SIGABRT)
[abrt] crash in evolution-2.30.1-6.fc13: raise: Process /usr/bin/evolution wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:3e93e6f74d897ba3f4b822b7698...
:
: 600418 603167 605390 608289 611096 612748 613308 619871 622565 625233 626717 628737 639340 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-03 13:53 EDT by John J. Egan
Modified: 2011-06-27 13:27 EDT (History)
16 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 13:27:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (67.21 KB, text/plain)
2010-06-03 13:53 EDT, John J. Egan
no flags Details

  None (edit)
Description John J. Egan 2010-06-03 13:53:38 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: evolution
component: evolution
crash_function: raise
executable: /usr/bin/evolution
global_uuid: 3e93e6f74d897ba3f4b822b7698d9fc49fca8899
kernel: 2.6.33.5-112.fc13.i686.PAE
package: evolution-2.30.1-6.fc13
rating: 4
reason: Process /usr/bin/evolution was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
Comment 1 John J. Egan 2010-06-03 13:53:41 EDT
Created attachment 419467 [details]
File: backtrace
Comment 2 Karel Klíč 2010-11-08 14:31:15 EST
*** Bug 600418 has been marked as a duplicate of this bug. ***
Comment 3 Karel Klíč 2010-11-08 14:31:20 EST
*** Bug 608289 has been marked as a duplicate of this bug. ***
Comment 4 Karel Klíč 2010-11-08 14:31:26 EST
*** Bug 611096 has been marked as a duplicate of this bug. ***
Comment 5 Karel Klíč 2010-11-08 14:31:31 EST
*** Bug 612748 has been marked as a duplicate of this bug. ***
Comment 6 Karel Klíč 2010-11-08 14:31:37 EST
*** Bug 613308 has been marked as a duplicate of this bug. ***
Comment 7 Karel Klíč 2010-11-08 14:31:42 EST
*** Bug 619871 has been marked as a duplicate of this bug. ***
Comment 8 Karel Klíč 2010-11-08 14:31:47 EST
*** Bug 622565 has been marked as a duplicate of this bug. ***
Comment 9 Karel Klíč 2010-11-08 14:31:52 EST
*** Bug 639340 has been marked as a duplicate of this bug. ***
Comment 10 Karel Klíč 2010-11-08 14:31:57 EST
*** Bug 603167 has been marked as a duplicate of this bug. ***
Comment 11 Karel Klíč 2010-11-08 14:32:05 EST
*** Bug 605390 has been marked as a duplicate of this bug. ***
Comment 12 Karel Klíč 2010-11-08 14:32:10 EST
*** Bug 625233 has been marked as a duplicate of this bug. ***
Comment 13 Karel Klíč 2010-11-08 14:32:15 EST
*** Bug 626717 has been marked as a duplicate of this bug. ***
Comment 14 Karel Klíč 2010-11-08 14:32:21 EST
*** Bug 628737 has been marked as a duplicate of this bug. ***
Comment 15 moyer 2010-11-09 08:56:10 EST
Package: evolution-2.30.3-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Unknown
2.
3.
Comment 16 Bug Zapper 2011-06-02 08:10:18 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 17 Bug Zapper 2011-06-27 13:27:18 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.